# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'atlantis/version'

Gem::Specification.new do |spec|
  spec.name          = "atlantis"
  spec.version       = Atlantis::VERSION
  spec.authors       = ["cmaitchison"]
  spec.email         = ["cmaitchison@gmail.com"]
  spec.description   = %q{Ruby API for Atlantis}
  spec.summary       = %q{Ruby API for Atlantis}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'activesupport', ">= 3.0.0"
  spec.add_dependency 'mime-types'
  spec.add_dependency('faraday', '~> 0.8')
  spec.add_dependency('faraday_middleware', '~> 0.9.0')
  spec.add_dependency('excon', '>= 0.16')
  spec.add_dependency('hashie', '~> 1.2.0')

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
